primer  START  0
. kaj naredi naslednji programček?
first   LDA   #42
        ADD    x
        STA    x
. kaj dela naslednji ukaz
halt    J      halt
. podatki
x       WORD   22
        END    first

